Tokens

Retrieve audit information of a specific token.

GET/v3/tokens/{chain}/{address}/audit
X-API-Key<token>

In: header

Path Parameters

chain*string

Chain id

address*string

Token address

Response Body

application/json

curl -X GET "https://example.com/v3/tokens/ether/0xfb7b4564402e5500db5bb6d63ae671302777c75a/audit"
{  "isOpenSource": "string",  "isHoneypot": "string",  "isMintable": "string",  "isProxy": "string",  "slippageModifiable": "string",  "isBlacklisted": "string",  "sellTax": {    "min": 0,    "max": 0,    "status": "string"  },  "buyTax": {    "min": 0,    "max": 0,    "status": "string"  },  "isContractRenounced": "string",  "isPotentiallyScam": "string",  "updatedAt": "2019-08-24T14:15:22Z"}